file|change|kmultcatalog.dll|kmultcatalog.bin2|2c271142a1bef19f6dda0378963957eb
file|copy|mui\tr_TR\kmultcatalog.qm|18770de3f96bac1e75e588015024fcf8
file|change|mui\zh_CN\kmultcatalog.qm|mui\zh_CN\kmultcatalog.qm|94a9cad75d63d45d90fef696cc0a3009
file|copy|res\dist\entry.html|dab57b331cf03853708dd60a930fa0dd
file|copy|res\dist\entry.js|60d1e3f11d24293ac53f650fbf25442e
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
